Bugzilla config.cgi Information Disclosure Vulnerability

Bugtraq ID: 14995
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 01 2005 12:00AM
Updated: Oct 01 2005 12:00AM
Credit: Reported by <LpSolit@gmail.com>.
Vulnerable: Mozilla Bugzilla 2.21
Mozilla Bugzilla 2.20 rc2
Mozilla Bugzilla 2.20 rc1
Mozilla Bugzilla 2.19.3
Mozilla Bugzilla 2.19.2
Mozilla Bugzilla 2.19.1
Mozilla Bugzilla 2.19
Mozilla Bugzilla 2.18.3
Mozilla Bugzilla 2.18.2
Mozilla Bugzilla 2.18.1
Mozilla Bugzilla 2.18 rc3
Mozilla Bugzilla 2.18 rc2
Mozilla Bugzilla 2.18 rc1
Not Vulnerable: Mozilla Bugzilla 2.16.7
+ Conectiva Linux 10.0
+ Conectiva Linux 9.0
+ Conectiva Linux 9.0
+ Conectiva Linux 9.0
+ Conectiva Linux 9.0
Mozilla Bugzilla 2.16.6
Mozilla Bugzilla 2.16.5
Mozilla Bugzilla 2.16.4
Mozilla Bugzilla 2.16.3
Mozilla Bugzilla 2.16.2
+ Conectiva Linux 9.0
+ Conectiva Linux 9.0
Mozilla Bugzilla 2.16.1
Mozilla Bugzilla 2.16
- Mandriva Linux Mandrake 9.0
- Mandriva Linux Mandrake 9.0


 

Privacy Statement
Copyright 2010, SecurityFocus